LB700 - Bug #717

0000 thermall dmcl cpufreq
12/16/2024 05:01 PM - 00

Status: New Start date: 12/16/2024
Priority: High Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : FORESEE(FSEIASLD-32G)
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
History

#1 - 12/18/2024 05:45 PM - sun
1.hisiz403 00000000000000

#2 - 03/07/2025 02:44 PM -0 10

-0000 changed from https://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
